@import url("https://es.webmdhealth.com/common/styles/legacy/global.css");
 .mxToolNavTabsInactive1, A.mxToolNavTabsInactive1:link, A.mxToolNavTabsInactive1:visited
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #666666; background-color: #cccccc; text-decoration: none; 
}
 .mxToolNavTabsNotSelected1, A.mxToolNavTabsNotSelected1:link, A.mxToolNavTabsNotSelected1:visited
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #ffffff; background-color: #6699cc; text-decoration: none; 
}
 .mxToolNavTabsNotSelected2, A.mxToolNavTabsNotSelected2:link, A.mxToolNavTabsNotSelected2:visited
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #99ccff; background-color: #ffffff; text-decoration: none; 
}
 .mxToolNavTabsSelected1, A.mxToolNavTabsSelected1:link, A.mxToolNavTabsSelected1:visited
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #6699cc; background-color: #ffffff; text-decoration: none; 
}
 .mxToolNavTabsSelected2, A.mxToolNavTabsSelected2:link, A.mxToolNavTabsSelected2:visited
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #99ccff; background-color: #ffffff; text-decoration: none; 
}
 A.wmWebletHeader:link, A.wmWebletHeader:visited
{
  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: x-small; color: #ffffff; text-decoration: none; 
}
#mxNav li
{
  background: url('https://www.webmdhealth.com/hari/common/hdr_images/nav_divider.gif') right no-repeat; 
}
#mxNav li a
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #209e6d; text-decoration: none; 
}
#mxNav li ul
{
  border: 1px solid #666666; 
}
#mxNav li:hover a
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #24549d; text-decoration: none; 
}
.hqLandingRight
{
  border-color: #336699; padding: 0px 10px 10px 10px; margin: 0px; width: 100%; 
}
.hqWebletBody
{
  font-weight: normal; font-size: x-small; color: #000000; padding: 3px; margin: 0px; padding-left:5px;padding-bottom:0px; 
}
.hqWebletHead
{
  font-weight: bold; font-size: medium; color: #336699; padding: 3px; margin: 0px; padding-left:5px; 
}
.hqWebletLink
{
  font-weight: normal; font-size: 10px; text-align: center; padding: 3px; padding-bottom:3px; 
}
.hqWebletTable
{
  font-weight: normal; background-color: #ffffff; border-width: 1px; border-style: solid; border-color: #336699; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; width: 100%; 
}
.LobbyBorderColor
{
  font-family: arial,helvetica,sans-serif; color: #000000; background-color: #6699cc; 
}
.LobbyBorderShade
{
  font-family: arial,helvetica,sans-serif; color: #000000; background-color: #000000; 
}
.LobbyBoxText
{
  font-weight: bold; font-size: x-small; color: #ffffff; background-color: #6699cc; text-decoration: none; 
}
.LobbyHeaderLeft
{
  font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: medium; color: #6699cc; 
}
.LobbyHeaderLeftChild
{
  font-family: arial,helvetica,sans-serif; font-size: medium; color: #ffffff; 
}
.LobbyRecordsBox
{
  font-weight: normal; background-color: #ffffff; 
}
.LobbyTitle
{
  font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: medium; color: #000000; 
}
.loginPadding
{
  background-color: #cccccc; padding: 10px 0px 5px 10px; height: 100%; 
}
.mxBackground2
{
  background-color: #cccccc; 
}
.mxBackground3
{
  background-color: #f4f4f4; 
}
.mxBackground4
{
  background-color: #ffffff; 
}
.mxBackground7
{
  background-color: #cccccc; 
}
.mxBackground8
{
  background-color: #cccccc; 
}
.mxBackgroundCell1
{
  background-color: #666666; 
}
.mxChart3
{
  font-size: xx-small; color: #ffffff; background-color: #5A9294; 
}
.mxFontHeader1
{
  font-weight: bold; font-size: small; color: #669999; 
}
.mxGraphBackground
{
  font-size: x-small; color: #000000; background-color: #f4f4f4; 
}
.mxHealthToolsHeader
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #ffffff; background-color: #6dc2a3; 
}
.mxNav, A.mxNav:link, A.mxNav:visited, A.mxNav:hover
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #209d6f; text-decoration: none; 
}
.mxRowHeader
{
  font-weight: bold; font-size: x-small; color: #ffffff; background-color: #999999; 
}
.mxRowHeaderGrid
{
  font-weight: bold; font-size: x-small; color: #ffffff; background-color: #999999; vertical-align: top; border-left: solid 1px #000000; border-bottom: solid 1px #000000; 
}
.mxRowSubheader
{
  font-size: x-small; color: #000000; background-color: #cccccc; 
}
.mxRowSubHeaderGrid
{
  font-size: x-small; color: #000000; background-color: #cccccc; vertical-align: top; border-left: solid 1px #000000; border-bottom: solid 1px #000000; 
}
.MyConnectionsHeader
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: small; color: #ffffff; background-color: #336699; 
}
.MyToolsHeader
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: small; color: #ffffff; background-color: #336699; 
}
.wmHariHeaderText
{
  font-family: arial,helvetica,sans-serif; font-size: x-small; color: #000000; 
}
.wmHariHeaderTop
{
  font-family: arial,helvetica,sans-serif; font-size: xx-small; color: #000000; 
}
.wmHomePageMainTable
{
  background-color: #ffffff; 
}
.wmLobbyassess
{
  background-color: #E0E9FD; 
}
.wmLobbyCHMPregnancy
{
  background-color: #E0E9FD; 
}
.wmLobbyimprove
{
  background-color: #E0E9FD; 
}
.wmLobbyjournal
{
  background-color: #99cccc; 
}
.wmLobbyrecord
{
  font-weight: normal; background-color: #E0E9FD; 
}
.wmLobbyrecordchild
{
  background-color: #cc99cc; 
}
.wmWebletBody
{
  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: x-small; color: #000000; background-color: #ffffff; 
}
.wmWebletBorder
{
  font-weight: normal; background-color: #336699; 
}
.wmWebletHeader
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #ffffff; background-color: #336699; 
}
.wmWebletMyTools
{
  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: x-small; color: #000000; background-color: #99cccc; 
}
.wmWebletMyToolsBorder
{
  background-color: #99cccc; 
}
.wmWebletPermBody
{
  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: x-small; color: #000000; background-color: #ffffff; 
}
.wmWebletPermBorder
{
  font-weight: normal; background-color: #6699cc; 
}
.wmWebletPermHeader
{
  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: x-small; color: #ffffff; background-color: #6699cc; 
}
.wmWebletPromoBody
{
  font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: x-small; color: #000000; background-color: #ffffff; 
}
.wmWebletPromoBorder
{
  font-weight: normal; background-color: #6699cc; 
}
.wmWebletPromoHeader
{
  font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: x-small; color: #ffffff; background-color: #6699cc; 
}
A.mxHeaderNavbarNotSelectedText:hover, A.mxHeaderNavbarSelectedText:hover
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #24549d; text-decoration: none; 
}
A.mxLeftLink:hover, A.mxLeftLink:lnk, A.mxLeftLink:visited ,.mxLeftLink
{
  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: x-small; color: #21559c; 
}
A.mxToolNavTabsInactive1:hover
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #666666; text-decoration: none; 
}
A.mxToolNavTabsNotSelected1:hover
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #cccccc; text-decoration: none; 
}
A.mxToolNavTabsNotSelected2:hover, A.mxToolNavTabsSelected2:hover
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #6699cc; text-decoration: none; 
}
A.mxToolNavTabsSelected1:hover
{
  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #999999; text-decoration: none; 
}
A.wmWebletHeader:hover
{
  font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: x-small; color: #6699cc; text-decoration: none; 
}
BODY
{
  font-family: arial, helvetica, sans-serif; background-color: #ffffff; margin: 0px 0px 0px 0px; 
}
UL.hqWebletBody
{
  color: #6699cc; padding: 0px; padding-bottom:10px;padding-left:30px;spacing:0px; 
}
